perl-Alien-libmaxminddb

Package information

State
unknown

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • No suitable SRPM was found
  • Package dependencies were not resolved yet
  • Package has no known build
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

gcc
14.0.1-0.16.fc41
14.1.1-1.fc41
1
glibc-devel
2.39.9000-17.fc41
2.39.9000-18.fc41
2
glibc
2.39.9000-17.fc41
2.39.9000-18.fc41
2
mpfr
4.2.1-3.fc40
4.2.1-4.fc41
2
cpp
14.0.1-0.16.fc41
14.1.1-1.fc41
2
libgomp
14.0.1-0.16.fc41
14.1.1-1.fc41
2
libgcc
14.0.1-0.16.fc41
14.1.1-1.fc41
2
gcc-plugin-annobin
14.0.1-0.16.fc41
14.1.1-1.fc41
3
kernel-headers
6.9.0-0.rc6.51.fc41
6.9.0-0.rc7.58.fc41
3
pcre2
10.43-1.fc41
10.43-2.fc41
3
glibc-common
2.39.9000-17.fc41
2.39.9000-18.fc41
3
gcc-c++
14.0.1-0.16.fc41
14.1.1-1.fc41
3
libstdc++
14.0.1-0.16.fc41
14.1.1-1.fc41
3
glibc-minimal-langpack
2.39.9000-17.fc41
2.39.9000-18.fc41
3
glibc-gconv-extra
2.39.9000-17.fc41
2.39.9000-18.fc41
3
annobin-plugin-gcc
12.52-1.fc41
12.53-2.fc41
3
rpm
4.19.1.1-1.fc40
4.19.1.1-2.fc41
3
glibc-headers-x86
2.39.9000-17.fc41
2.39.9000-18.fc41
3
annobin-docs
12.52-1.fc41
12.53-2.fc41
4
rpm-libs
4.19.1.1-1.fc40
4.19.1.1-2.fc41
4
libstdc++-devel
14.0.1-0.16.fc41
14.1.1-1.fc41
4
pcre2-syntax
10.43-1.fc41
10.43-2.fc41
4
rpm-build
4.19.1.1-1.fc40
4.19.1.1-2.fc41
4
libuuid
2.40-13.fc41
2.40.1-1.fc41
B
libblkid
2.40-13.fc41
2.40.1-1.fc41
B
rpm-build-libs
4.19.1.1-1.fc40
4.19.1.1-2.fc41
B
libfdisk
2.40-13.fc41
2.40.1-1.fc41
B
fedora-release-identity-basic
41-0.9
41-0.10
B
libmount
2.40-13.fc41
2.40.1-1.fc41
B
gdb-minimal
14.2-6.fc41
14.2-7.fc41
B
libsmartcols
2.40-13.fc41
2.40.1-1.fc41
B
util-linux-core
2.40-13.fc41
2.40.1-1.fc41
B
fedora-release
41-0.9
41-0.10
B
fedora-release-common
41-0.9
41-0.10
B
util-linux
2.40-13.fc41
2.40.1-1.fc41
B
vim-filesystem
2:9.1.354-1.fc41
2:9.1.393-1.fc41
B
gcc
14.0.1-0.15.fc41
14.0.1-0.16.fc41
1
libgomp
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
perl-version
8:0.99.30-3.fc40
8:0.99.32-1.fc41
2
glibc-devel
2.39.9000-16.fc41
2.39.9000-17.fc41
2
glibc
2.39.9000-16.fc41
2.39.9000-17.fc41
2
cpp
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
libgcc
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
perl-IO-Compress-Lzma
2.211-1.fc41
2.212-1.fc41
3
glibc-common
2.39.9000-16.fc41
2.39.9000-17.fc41
3
glibc-minimal-langpack
2.39.9000-16.fc41
2.39.9000-17.fc41
3
glibc-headers-x86
2.39.9000-16.fc41
2.39.9000-17.fc41
3
gcc-c++
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
glibc-gconv-extra
2.39.9000-16.fc41
2.39.9000-17.fc41
3
grep
3.11-7.fc40
3.11-8.fc41
3
gcc-plugin-annobin
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
libstdc++
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
kernel-headers
6.9.0-0.rc5.44.fc41
6.9.0-0.rc6.51.fc41
3
libstdc++-devel
14.0.1-0.15.fc41
14.0.1-0.16.fc41
4
libarchive
3.7.2-3.fc41
3.7.4-1.fc41
4
gdb-minimal
14.2-5.fc41
14.2-6.fc41
B
sqlite-libs
3.45.2-1.fc41
3.45.3-1.fc41
B
perl-Module-CoreList
1:5.20240320-1.fc41
1:5.20240420-1.fc41
B
debugedit
5.0-14.fc40
5.0-15.fc41
B
perl-Test-Simple
3:1.302198-3.fc40
3:1.302199-1.fc41
1
glibc-devel
2.39.9000-12.fc41
2.39.9000-16.fc41
2
glibc
2.39.9000-12.fc41
2.39.9000-16.fc41
2
perl-Compress-Raw-Zlib
2.211-1.fc41
2.212-1.fc41
3
perl-IO-Compress
2.211-1.fc41
2.212-1.fc41
3
elfutils-debuginfod-client
0.191-5.fc41
0.191-7.fc41
3
glibc-headers-x86
2.39.9000-12.fc41
2.39.9000-16.fc41
3
annobin-plugin-gcc
12.49-1.fc41
12.52-1.fc41
3
cmake
3.28.3-1.fc41
3.28.3-4.fc41
3
glibc-minimal-langpack
2.39.9000-12.fc41
2.39.9000-16.fc41
3
kernel-headers
6.9.0-0.rc4.37.fc41
6.9.0-0.rc5.44.fc41
3
glibc-gconv-extra
2.39.9000-12.fc41
2.39.9000-16.fc41
3
glibc-common
2.39.9000-12.fc41
2.39.9000-16.fc41
3
perl-Compress-Raw-Lzma
2.211-1.fc41
2.212-1.fc41
4
elfutils-libelf
0.191-5.fc41
0.191-7.fc41
4
perl-experimental
0.031-502.fc40
0.032-1.fc41
4
annobin-docs
12.49-1.fc41
12.52-1.fc41
4
perl-Compress-Raw-Bzip2
2.211-1.fc41
2.212-1.fc41
4
cmake-filesystem
3.28.3-1.fc41
3.28.3-4.fc41
4
cmake-data
3.28.3-1.fc41
3.28.3-4.fc41
4
elfutils-libs
0.191-5.fc41
0.191-7.fc41
4
cmake-rpm-macros
3.28.3-1.fc41
3.28.3-4.fc41
4
rhash
1.4.3-4.fc40
1.4.4-1.fc41
4
elfutils
0.191-5.fc41
0.191-7.fc41
B
vim-filesystem
2:9.1.309-1.fc41
2:9.1.354-1.fc41
B
ed
1.20.1-1.fc41
1.20.2-1.fc41
B
systemd-libs
255.4-1.fc41
255.5-1.fc41
B
gdb-minimal
14.2-1.fc41
14.2-5.fc41
B
elfutils-default-yama-scope
0.191-5.fc41
0.191-7.fc41
B
2024-04-23 05:19:08
Package dependencies resolved successfuly
2024-04-23 02:14:23
Package resolution failed
  • Problem: package perl-Alien-Build-2.80-4.fc40.noarch requires perl(Alien::cmake3) >= 0.02, but none of the providers can be installed
    - package perl-Alien-cmake3-0.08-9.fc40.x86_64 requires cmake >= 3.0.0, but none of the providers can be installed
    - conflicting requests
    - nothing provides librhash.so.0()(64bit) needed by cmake-3.28.3-2.fc41.x86_64
perl-libs
4:5.38.2-506.fc40
4:5.38.2-507.fc41
1
perl-devel
4:5.38.2-506.fc40
4:5.38.2-507.fc41
1
gcc
14.0.1-0.14.fc41
14.0.1-0.15.fc41
1
perl-interpreter
4:5.38.2-506.fc40
4:5.38.2-507.fc41
1
perl-DynaLoader
1.54-506.fc40
1.54-507.fc41
2
perl-ExtUtils-Constant
0.25-506.fc40
0.25-507.fc41
2
perl-lib
0.65-506.fc40
0.65-507.fc41
2
perl-vars
1.05-506.fc40
1.05-507.fc41
2
perl-POSIX
2.13-506.fc40
2.13-507.fc41
2
perl-Symbol
1.09-506.fc40
1.09-507.fc41
2
perl-File-Find
1.43-506.fc40
1.43-507.fc41
2
perl-base
2.27-506.fc40
2.27-507.fc41
2
perl-File-Copy
2.41-506.fc40
2.41-507.fc41
2
perl-macros
4:5.38.2-506.fc40
4:5.38.2-507.fc41
2
cpp
14.0.1-0.14.fc41
14.0.1-0.15.fc41
2
perl-File-stat
1.13-506.fc40
1.13-507.fc41
2
glibc
2.39.9000-10.fc41
2.39.9000-12.fc41
2
perl-Fcntl
1.15-506.fc40
1.15-507.fc41
2
perl-overload
1.37-506.fc40
1.37-507.fc41
2
perl-IO
1.52-506.fc40
1.52-507.fc41
2
glibc-devel
2.39.9000-10.fc41
2.39.9000-12.fc41
2
libgcc
14.0.1-0.14.fc41
14.0.1-0.15.fc41
2
libgomp
14.0.1-0.14.fc41
14.0.1-0.15.fc41
2
perl-File-Basename
2.86-506.fc40
2.86-507.fc41
2
perl-File-Compare
1.100.700-506.fc40
1.100.700-507.fc41
2
perl-mro
1.28-506.fc40
1.28-507.fc41
2
glibc-common
2.39.9000-10.fc41
2.39.9000-12.fc41
3
glibc-minimal-langpack
2.39.9000-10.fc41
2.39.9000-12.fc41
3
perl-SelectSaver
1.02-506.fc40
1.02-507.fc41
3
perl-B
1.88-506.fc40
1.88-507.fc41
3
perl-locale
1.10-506.fc40
1.10-507.fc41
3
gcc-plugin-annobin
14.0.1-0.14.fc41
14.0.1-0.15.fc41
3
libstdc++
14.0.1-0.14.fc41
14.0.1-0.15.fc41
3
perl-Tie
4.6-506.fc40
4.6-507.fc41
3
perl-Benchmark
1.24-506.fc40
1.24-507.fc41
3
glibc-gconv-extra
2.39.9000-10.fc41
2.39.9000-12.fc41
3
perl-AutoSplit
5.74-506.fc40
5.74-507.fc41
3
perl-Errno
1.37-506.fc40
1.37-507.fc41
3
ansible-srpm-macros
1-14.fc40
1-15.fc41
3
gcc-c++
14.0.1-0.14.fc41
14.0.1-0.15.fc41
3
python3
3.12.3-1.fc41
3.12.3-2.fc41
3
perl-FileHandle
2.05-506.fc40
2.05-507.fc41
3
perl-Class-Struct
0.68-506.fc40
0.68-507.fc41
3
go-srpm-macros
3.5.0-1.fc41
3.6.0-1.fc41
3
perl-Getopt-Std
1.13-506.fc40
1.13-507.fc41
3
perl-if
0.61.000-506.fc40
0.61.000-507.fc41
3
perl-Socket
4:2.037-5.fc40
4:2.038-1.fc41
3
perl-overloading
0.02-506.fc40
0.02-507.fc41
3
glibc-headers-x86
2.39.9000-10.fc41
2.39.9000-12.fc41
3
kernel-headers
6.9.0-0.rc3.30.fc41
6.9.0-0.rc4.37.fc41
3
annobin-plugin-gcc
12.48-1.fc41
12.49-1.fc41
3
perl-AutoLoader
5.74-506.fc40
5.74-507.fc41
4
libstdc++-devel
14.0.1-0.14.fc41
14.0.1-0.15.fc41
4
perl-FindBin
1.53-506.fc40
1.53-507.fc41
4
annobin-docs
12.48-1.fc41
12.49-1.fc41
4
perl-Math-Complex
1.62-506.fc40
1.62-507.fc41
4
perl-IPC-Open3
1.22-506.fc40
1.22-507.fc41
4
python3-libs
3.12.3-1.fc41
3.12.3-2.fc41
4
perl-Locale-Maketext-Simple
1:0.21-506.fc40
1:0.21-507.fc41
4
perl-Hash-Util-FieldHash
1.26-506.fc40
1.26-507.fc41
4
emacs-filesystem
1:29.3-5.fc41
1:30.0-2.fc41
B
fedora-release-common
41-0.6
41-0.9
B
fedora-release
41-0.6
41-0.9
B
fedora-release-identity-basic
41-0.6
41-0.9
B
perl-I18N-LangTags
0.45-506.fc40
0.45-507.fc41
B
gcc
14.0.1-0.13.fc41
14.0.1-0.14.fc41
1
libcap
2.69-3.fc40
2.69-8.fc41
2
libgcc
14.0.1-0.13.fc41
14.0.1-0.14.fc41
2
cpp
14.0.1-0.13.fc41
14.0.1-0.14.fc41
2
redhat-rpm-config
287-1.fc41
288-1.fc41
2
libgomp
14.0.1-0.13.fc41
14.0.1-0.14.fc41
2
gcc-c++
14.0.1-0.13.fc41
14.0.1-0.14.fc41
3
kernel-headers
6.9.0-0.rc2.23.fc41
6.9.0-0.rc3.30.fc41
3
python3
3.12.2-3.fc41
3.12.3-1.fc41
3
libstdc++
14.0.1-0.13.fc41
14.0.1-0.14.fc41
3
pam-libs
1.6.0-2.fc41
1.6.1-1.fc41
3
perl-IO-Compress
2.208-1.fc41
2.211-1.fc41
3
gcc-plugin-annobin
14.0.1-0.13.fc41
14.0.1-0.14.fc41
3
perl-IO-Compress-Lzma
2.207-1.fc41
2.211-1.fc41
3
filesystem
3.18-8.fc40
3.18-9.fc41
3
qt6-srpm-macros
6.6.2-1.fc41
6.7.0-1.fc41
3
forge-srpm-macros
0.3.0-1.fc41
0.3.1-1.fc41
3
perl-Compress-Raw-Zlib
2.209-1.fc41
2.211-1.fc41
3
perl-Compress-Raw-Bzip2
2.210-1.fc41
2.211-1.fc41
4
python3-libs
3.12.2-3.fc41
3.12.3-1.fc41
4
libarchive
3.7.2-3.fc40
3.7.2-3.fc41
4
libstdc++-devel
14.0.1-0.13.fc41
14.0.1-0.14.fc41
4
perl-Compress-Raw-Lzma
2.209-8.fc41
2.211-1.fc41
4
tzdata
2024a-4.fc41
2024a-5.fc41
B
pam
1.6.0-2.fc41
1.6.1-1.fc41
B
emacs-filesystem
1:29.3-2.fc41
1:29.3-5.fc41
B
libblkid
2.40-0.12.fc41
2.40-13.fc41
B
vim-filesystem
2:9.1.252-1.fc41
2:9.1.309-1.fc41
B
libsmartcols
2.40-0.12.fc41
2.40-13.fc41
B
util-linux-core
2.40-0.12.fc41
2.40-13.fc41
B
libfdisk
2.40-0.12.fc41
2.40-13.fc41
B
util-linux
2.40-0.12.fc41
2.40-13.fc41
B
libmount
2.40-0.12.fc41
2.40-13.fc41
B
libcap-ng
0.8.4-4.fc40
0.8.5-1.fc41
B
libuuid
2.40-0.12.fc41
2.40-13.fc41
B
coreutils
9.4-6.fc40
9.5-1.fc41
1
gcc
14.0.1-0.12.fc41
14.0.1-0.13.fc41
1
cpp
14.0.1-0.12.fc41
14.0.1-0.13.fc41
2
libzstd
1.5.5-5.fc40
1.5.6-1.fc41
2
openssl-libs
1:3.2.1-3.fc41
1:3.2.1-6.fc41
2
libgcc
14.0.1-0.12.fc41
14.0.1-0.13.fc41
2
libgomp
14.0.1-0.12.fc41
14.0.1-0.13.fc41
2
coreutils-common
9.4-6.fc40
9.5-1.fc41
2
gcc-c++
14.0.1-0.12.fc41
14.0.1-0.13.fc41
3
perl-IO-Compress
2.207-1.fc41
2.208-1.fc41
3
libstdc++
14.0.1-0.12.fc41
14.0.1-0.13.fc41
3
kernel-headers
6.9.0-0.rc1.17.fc41
6.9.0-0.rc2.23.fc41
3
gcc-plugin-annobin
14.0.1-0.12.fc41
14.0.1-0.13.fc41
3
annobin-plugin-gcc
12.46-1.fc41
12.48-1.fc41
3
perl-Compress-Raw-Lzma
2.209-6.fc41
2.209-8.fc41
4
curl
8.6.0-7.fc41
8.7.1-1.fc41
4
annobin-docs
12.46-1.fc41
12.48-1.fc41
4
libcurl
8.6.0-7.fc41
8.7.1-1.fc41
4
libstdc++-devel
14.0.1-0.12.fc41
14.0.1-0.13.fc41
4
xz-libs
5.6.1-1.fc41
1:5.4.6-3.fc41
B
util-linux-core
2.40-0.11.rc1.fc41
2.40-0.12.fc41
B
vim-filesystem
2:9.1.181-1.fc41
2:9.1.252-1.fc41
B
xz
5.6.1-1.fc41
1:5.4.6-3.fc41
B
libnghttp2
1.60.0-2.fc41
1.61.0-1.fc41
B
libuuid
2.40-0.11.rc1.fc41
2.40-0.12.fc41
B
emacs-filesystem
1:29.3-1.fc41
1:29.3-2.fc41
B
libmount
2.40-0.11.rc1.fc41
2.40-0.12.fc41
B
zstd
1.5.5-5.fc40
1.5.6-1.fc41
B
libsmartcols
2.40-0.11.rc1.fc41
2.40-0.12.fc41
B
libblkid
2.40-0.11.rc1.fc41
2.40-0.12.fc41
B
util-linux
2.40-0.11.rc1.fc41
2.40-0.12.fc41
B
libfdisk
2.40-0.11.rc1.fc41
2.40-0.12.fc41
B
Previous history